Summary: Initial set of MIBs for Nagios to allow traps sent from Nagios
Name: nagios-mib
Version: %{op5version}
Release: %{op5release}%{?dist}
Group: op5/system-addons
License: GPLv2
Prefix: /usr/share/snmp/mibs
Source0: %name-%version.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch
BuildRequires: libsmi

%description
This is the initial set of MIBs for Nagios to allow traps sent from Nagios to
be recognized by other NMSes.

%prep
%setup -q

%build
make all

%install
rm -rf %buildroot
mkdir -p -m 755 %buildroot
mkdir -p -m 755 %buildroot%prefix

install MIB/NAGIOS-ROOT-MIB %buildroot%prefix/NAGIOS-ROOT-MIB.txt
install MIB/NAGIOS-NOTIFY-MIB %buildroot%prefix/NAGIOS-NOTIFY-MIB.txt

%post

%files
%defattr(644, root, root)
%prefix/NAGIOS-ROOT-MIB.txt
%prefix/NAGIOS-NOTIFY-MIB.txt

%clean
rm -rf %buildroot

